common --workspace_status_command build/print_workspace_status.sh
common --stamp
common --experimental_convenience_symlinks=ignore
common --test_output=errors
common --test_verbose_timeout_warnings
common --test_env=KUBE_PATCH_CONVERSION_DETECTOR=true
common --test_env=KUBE_CACHE_MUTATION_DETECTOR=true
common --noallow_analysis_cache_discard
common --noincompatible_disallow_ctx_resolve_tools
